「Oracle E-Business Suite」にパスワード漏えいの脆弱性(JVN) | ScanNetSecurity
2019.11.22(金)

「Oracle E-Business Suite」にパスワード漏えいの脆弱性(JVN)

IPAおよびJPCERT/CCは、Oracleが提供するグローバルビジネス・アプリケーション統合スイート「Oracle E-Business Suite」にパスワード漏えいの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月5日、Oracleが提供する包括的なグローバルビジネス・アプリケーション統合スイート「Oracle E-Business Suite」にパスワード漏えいの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

サポートされているバージョンのうち「Oracle E-Business Suite 11.5.10.2、12.0.6、12.1.3」には、標準のログイン画面を使用している場合に、パスワード漏えいの脆弱性(CVE-2013-3749)が存在する。この脆弱性が悪用されると、当該製品のデータベースへのアクセス権限を持つユーザによって、他のユーザのパスワードを閲覧される可能性がある。JVNでは、「Oracle Critical Patch Update Advisory - July 2013」によりアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊21周年記念価格提供中★★
★★10/8~11/30迄 創刊21周年記念価格提供中★★

2019年10月8日(火)~11月30日(土) の間 ScanNetSecurity 創刊21周年記念価格で提供。

×